Skip to:
Content
Pages
Categories
Search
Top
Bottom

Plugin Browser fixed to be compatible with bbPress 1.0


  • Gautam
    Member

    @gautam2011

    I just made the Plugin Browser for bbPress By Sam Bauers compatible with bbPress 1.0 & later :-)

    It now correctly recognizes the current version of the plugin stored on your forums, also tells you to upgrade if necessary, and can uninstall plugins already installed or install which are not installed.

    I have also done the following changes:

    • The directory folder of a plugin need not have pb– in its name, nor have a pb–revision.php
    • GET methods changed to POST.

    Notes:

    • Plugins installed by the previous version of this plugin, cannot be upgraded or uninstalled. You can, however remove pb– from their name via ftp and then upgrade or uninstall.
    • It does not recognize the plugins bundled with bbPress like Akismet, Bozo, etc. (This functionality wasn’t there before too).

    You can download it from here: http://gaut.am/uploads/plugin-browser-for-bbpress.zip

    If you liked it, then you can donate here – http://gaut.am/donate/

    Thanks :)

Viewing 9 replies - 1 through 9 (of 9 total)
Viewing 9 replies - 1 through 9 (of 9 total)

You must be logged in to reply to this topic.